body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#intro
{
   background-color: transparent;
   background-image: url(images/sunrise-1756274_small.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   margin: 0;
}
#wb_Text49 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text49 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 371px;
   top: 98px;
   width: 228px;
   height: 240px;
   z-index: 1;
}
#intro
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 100%;
   float: left;
   display: block;
   z-index: 3;
}
#wb_Text3
{
   position: absolute;
   left: 345px;
   top: 671px;
   width: 420px;
   height: 94px;
   visibility: hidden;
   text-align: center;
   z-index: 0;
}
#intro_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text49
{
   position: absolute;
   left: 366px;
   top: 330px;
   width: 238px;
   height: 58px;
   text-align: center;
   z-index: 2;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#intro
{
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/sunrise-1756274_small.jpg);
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
   margin: 0;
}
#intro
{
   margin: 0;
}
#intro_Container
{
   width: 360px;
}
#wb_Text49
{
   left: 275px;
   top: 228px;
   width: 420px;
   height: 58px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text49
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 12px;
   top: 208px;
   width: 336px;
   height: 97px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 66px;
   top: 27px;
   width: 228px;
   height: 240px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
#wb_down-arrow
{
   top: auto !important; 
   bottom: 100px !important;
   left: 50% !important;
   margin-left: -25px;
}
html
{
   width: 100%;
   height: 100%;
}
body
{
  width: 100%;
  height: 100%;
}
#FullScreenLayer
{
   height: 100% !important;
   display: inline-flex !important;
   visibility: hidden;
   z-index:9999 !important;
}
#FullScreenLayer_Container
{
   height: 500px;
   margin-top: auto !important;
   margin-bottom: auto !important;
}
#wb_CloseButton1
{
   position: fixed !important;
   left: auto !important;
   right: 10px !important;
   top: 10px !important;   
}

